{
  "title"      : "The Wonder Dome",
  "author": {
    "_desc"    : "*** Author Info ***",
    "name"     : "Eric Woodward",
    "email"    : "eric@itsericwoodward.com"
  },
  "robots"     : "index,follow",
  "language"   : "en-us",
  "copyright"  : "To the extent possible under law, Eric Woodward has waived all copyright and related or neighboring rights to the source for the Wonder Dome website."
}
